<%@ page import="ro.emid.common.AppException" %>

<%
    String jsp = (String) request.getAttribute("jsp");
    if( jsp == null){
        throw new AppException("Atributul jsp nedefinit ");
    }
    jsp += jsp.length() == 0 ? "" : (jsp.indexOf('?') > 0 ? '&' : '?') + "t=" + System.currentTimeMillis();
%>

<script type="text/javascript">
    window.location = "<%=jsp%>";
</script>